---
search:
  tags:
    - Invitations
    - POST
seo:
  description: >-
    Makes the caller a member with the invitation's Role. The caller's verified
    email must… Reference for the POST /invitations/accept endpoint in the Auth
    API.
sidebar:
  label: Accept an invitation
  badge: POST
title: Accept an invitation
type: openapi-operation
---
Makes the caller a member with the invitation's Role. The caller's verified email must be the invited address (403 otherwise); an unknown, expired, canceled or already accepted invitation answers 410.

`POST /invitations/accept`

**Request body** (`application/json`, required)

- `token` (string, required) — The secret from the invitation link, {ui\_url}/invitations/{token}.

Request body example:

```json
{
  "token": "string"
}
```

**Responses**

- `200` — The organization joined.
- `default` — The request failed.

Response example, 200:

```json
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "name": "string",
  "slug": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
```
